import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ParerePage } from './parere.page';

describe('ParerePage', () => {
  let component: ParerePage;
  let fixture: ComponentFixture<ParerePage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ParerePage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ParerePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
